AutoMOD (w polskiej wersji językowej)

Pomoc i dyskusje o narzędziach dostarczanych przez phpBB Group: zautomatyzowanym skrypcie AutoMOD do instalacji modyfikacji, bibliotece UMIL (Unified MOD Install Library), STK (Support Toolkit) oraz phpBB3 QuickInstall.
Awatar użytkownika
daroPL
Zasłużony
Posty: 4564
Rejestracja: 24 czerwca 2005, 13:36
Lokalizacja: Poznań
Kontakt:

AutoMOD (w polskiej wersji językowej)

Post autor: daroPL » 29 lipca 2011, 15:53

Przygotowaliśmy dla Was najnowszą wersję dodatku AutoMOD 1.0.0.1, w polskiej wersji językowej!

Pobierz dodatek AutoMOD (w polskiej wersji językowej)
http://sourceforge.net/projects/phpbbpl ... p/download

Jeżeli nie wiesz jak instalować mody tym narzędziem, spójrz tutaj.

Awatar użytkownika
lutek22
Posty: 46
Rejestracja: 29 października 2013, 16:16
Lokalizacja: Inside The Electric Circus
Kontakt:

Re: AutoMOD (w polskiej wersji językowej)

Post autor: lutek22 » 28 listopada 2013, 08:40

Jest już wersja 1.0.2. Może warto dodać polski lang :roll:
https://www.phpbb.com/customise/db/offi ... l/automod/

Revers
Posty: 2
Rejestracja: 08 stycznia 2016, 11:49

Re: AutoMOD (w polskiej wersji językowej)

Post autor: Revers » 08 stycznia 2016, 12:14

Zaktualizowałem tłumaczenie do nowej wersji.

AutoModPL_v1.0.2

PS. To jest tylko samo tłumaczenie, które należy wgrać do paczki z wersją AutoMod 1.0.2

Revers
Posty: 2
Rejestracja: 08 stycznia 2016, 11:49

Re: AutoMOD (w polskiej wersji językowej)

Post autor: Revers » 10 marca 2016, 17:57

Przepraszam wszystkich, ale źle wygenerowałem w/w link i przez to wymagał uprawnień. Teraz już nie powinno być tego problemu.

AutoModPL_v1.0.2

michau
Posty: 1
Rejestracja: 27 marca 2016, 17:56
Kontakt:

Re: AutoMOD (w polskiej wersji językowej)

Post autor: michau » 27 marca 2016, 18:07

Piekna sprawa, u mnie śmiga elegancko :)

elois1
Posty: 1
Rejestracja: 05 maja 2016, 08:40

Re: AutoMOD (w polskiej wersji językowej)

Post autor: elois1 » 05 maja 2016, 08:51

Chciałbym dowiedzieć że czemu u mnie nie da się zainstalować AutoMODa na nowszy wersja phpBB?
phpBB wersja to 3.1.9
Jak gdy wrzucam plik AutoMODa przez FTP i wchodzę na stronę install a tu wyświetla "Błąd ogólny Próbowano przekierować do potencjalnie niebezpiecznego adresu."
więc jak to zrobić żeby śmigał normalnie

Jestem początkującym więc proszę o zrozumiałość :)

Awatar użytkownika
Zyleta
Moderator
Posty: 196
Rejestracja: 03 marca 2014, 15:39

Re: AutoMOD (w polskiej wersji językowej)

Post autor: Zyleta » 05 maja 2016, 09:47

Bo nie ma AutoMODa dla wersji 3.1.9, ani żadnej innej z serii 3.1.x - jest on zbędny, ponieważ każde rozszerzenie jest wgrywane w taki sposób, który od użytkownika nie wymaga żadnych czynności, poza wgraniem plików na serwer i kliknięciem paru przycisków w panelu ;) (czyt. obecnie rozszerzenia wgrywane są w taki sam sposób, jak wcześniej działał AutoMOD, a nawet powiedziałbym że jest to dużo łatwiejsze niż wcześniej).

kalabeno
Posty: 1
Rejestracja: 09 grudnia 2016, 16:01
Lokalizacja: Kraków

Re: AutoMOD (w polskiej wersji językowej)

Post autor: kalabeno » 09 grudnia 2016, 16:20

po nowej aktualizacji dziala swietnie :)

Zablokowany